columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: propertyStatus
instructions: ''
name: 'Property Status'
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - Available
        -
          - value
          - available
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Under Offer'
        -
          - value
          - underOffer
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Sold
        -
          - value
          - sold
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Coming Soon'
        -
          - value
          - comingSoon
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
